Subject: Re: [dmarc-ietf] Calling for Input on DMARC Draft

From: "Rolf E. Sonneveld" <[email-masked]>
Date: Mon, 03 Mar 2014 22:56:46 +0100

On 03/01/2014 02:06 AM, J. Trent Adams wrote:
> DMARC Folks -
>
> As you know, the authors of the DMARC specification have been looking to
> find a home for the base document somewhere within the IETF.  We've
> explored various options in the past year, and now it looks like we've
> found the right path.
>
> We have chosen to submit the DMARC specification via the Independent
> Submission Editor (ISE). This will have three primary effects: (1) it
> will be published with a permanent reference location; (2) it will be
> classified as Informational rather than as a Proposed Standard; (3) the
> ISE process is a much more direct path to publication.
>
> A primary reason for this shift is that DMARC is already a mature
> specification with broad adoption. We also want to help support its
> continued deployment and provide a foundation for potential future
> evolution. There are some related issues that still need to mature
> further, such as reporting practices, domain boundary identification,
> etc. To facilitate those work streams, it is important to publish a
> referenceable version of the specification.
>
> To support this effort, we are asking the community for input as we
> prepare the current version for submission to the ISE. We are seeking
> concise statements that can be incorporated into the specification
> primarily with a focus toward clarity, readability, and utility. While
> we're happy to continue cataloging suggestions for future work, our goal
> is primarily to tighten up this version of the document. Please send
> your comments to this IETF discussion list within the next week as we
> intend to submit the final version of the specification to the ISE by
> the close of the meeting in London.
>
> Current Specification:
> https://datatracker.ietf.org/doc/draft-kucherawy-dmarc-base/

What about the contributions made by Franck Martin [1], Tim Draegen [2] 
and John Levine [3]? AFAICS these comments/suggestions have not yet been 
incorporated in a new draft version -03, except maybe part of [3].

/rolf

[1] http://www.ietf.org/mail-archive/web/dmarc/current/msg00683.html
[2] http://www.ietf.org/mail-archive/web/dmarc/current/msg00645.html
[3] http://www.ietf.org/mail-archive/web/dmarc/current/msg00584.html

---

From: "J. Trent Adams" <[email-masked]>
Date: Mon, 03 Mar 2014 16:13:31 -0700

Rolf -

On 3/3/14 2:56 PM, Rolf E. Sonneveld wrote:
> What about the contributions made by Franck Martin [1], Tim Draegen
> [2] and John Levine [3]? AFAICS these comments/suggestions have not
> yet been incorporated in a new draft version -03, except maybe part of
> [3].

Thanks for bringing this up.  I should have clarified that any
contributions already made to the list are also in the queue for
evaluation.  It never hurts to reiterate important items, though, so
thanks for the reminder.

- Trent

-- 
J. Trent Adams

Profile: http://www.mediaslate.org/jtrentadams/
LinkedIN: http://www.linkedin.com/in/jtrentadams
Twitter: http://twitter.com/jtrentadams